Subject: Re: Re : [EDUC]réseau local de prof ?
From: Sergine Le Nader <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Jun 2013 11:48:30 +0200
List-Id: <educ.april.org>

Bonjour,

Je participerai bien à un groupe de profs de  disciplines différentes, 
de la maternelle à l'université qui souhaiteraient programmer
des outils numériques web mobile sous langages et licences libres.
L'objectif serait de coopérer, de partager et diffuser les ressources 
réalisées, de s'améliorer en programmation et de former les collègues 
intéressés.
Très cordialement,

Sergine Le Nader
enseignante

Le 11/06/2013 17:10, Briand Michel a écrit :
> Bonjour
>
> Merci Charlie de ta réponse
> Oui il s'agit bien de proposer un réseau local de profs de disciplines 
> différentes
>
> On a déjà quelques groupes d'acteurs comme
> - l'équipe de la cité scolaire de Kerichen sur lestrotteriou des lycées
> (un projet qui dure depuis une dizaine d'années)
> Web-TV participative, produite par une centaine de lycéens de la cité 
> scolaire de Kérichen à Brest 
> <http://imaginationforpeople.org/fr/project/web-trotteurs-des-lycees/>
>
> - les utilisateurs de sesamath (réunis localement juste une fois)
>
> - le projet intergeneràtion
> Rencontre et échanges actifs entre des élèves de classe relais et des 
> personnes très âgées autour d’Internet 
> <http://imaginationforpeople.org/fr/project/intergenertions-la-rencontre/>
>
> - des profs des ecoles sur quelques projets
>
> - Le MOOC Itypa
>
> mais y aura-t-il une envie de coopérataion de mettre en place des 
> ateliers des échanges
> je ne sais pas trop
>
> Je ferai la proposition pour Brest en biens communs 2013 ...
>
>
> Pour le débat sur l'enseignement de l'informatique je suis les échanges
> Mais la le projet est plus sur une diffusion des pratiques 
> collaboratives parmi les enseignants
>
> Le CN Num va aussi prendre position sur  le rapport à l'académie des 
> sciences  mais ce n'est pas encore tout a fait finalisé
>
>
> [email-masked] a écrit :
>> ----- Briand Michel<[email-masked]>  a écrit :
>>
>> Cher Michel,
>>
>>> Est ce qu'un réseau "prof@brest" de prof réunis par l'envie de coopérer
>>> sur des projets, de partager des contenus d'utiliser le libre vous
>>> semble utopique ou peux etre essayé ?
>>> Est-ce que la existe dans une autre ville  ?
>>>
>>> merci
>> A ma connaissance, c'est un projet inédit qui n'existe encore
>> nulle part ailleurs.
>>
>> Pour ce qui me concerne, je suis professeur de technologie et
>> je ne connais, dans ma discipline, aucune communauté de partage sous une
>> licence libre.
>>
>> Là on est dans un autre cadre que peu de nous parviennent à
>> réaliser, une communauté de partage à l'échelle locale, à l'échelle
>> d'une ville.
>>
>> Pour autant, dans la première partie de ton mèl tu parles de
>> documentalistes qui ne sont pas en situation d'enseigner une discipline.
>>
>> S'agit-il ici, dans le réseau que tu évoques d'enseignants
>> provenant de différentes disciplines ?
>>
>> Si oui, l'expérience serait encore plus inédite et ouvre un
>> horizon.
>>
>> Pour ce qui concerne ici, les quelques membres de la liste educ
>> de l'April, mon objectif serait de réfléchir collectivement
>> à ce que pourrait être un enseignement de l'informatique sur
>> le niveau collège, en particulier pour ce qui concerne
>> la Technologie.
>> Car les véritables enjeux ne se jouent pas tant dans les articles
>> du projet de loi sur la refondation de l'école que tant
>> l'organisme qui sera chargé de réécrire les programmes.
>>
>> Nous sommes quelques profs de techno à intervenir sur cette
>> liste qui onttous , sans se consulter au préalable, développé une
>> sensibilité commune à la lecture du rapport de l'Académie des
>> sciences.
>>
>> Sur le plan technologique, comme le disait Simondon : "un ensemble
>> technique, même peu étendu comprend des machines, dont les
>> principes de fonctionnement relèvent de domaines scientifiques
>> très différents".
>>
>> Actuellement, l'informatique se trouve exclue des programmes
>> parce qu'elle n'est pas reconnue comme domaine scientifique.
>> C'est la raison pour laquelle il importe, d'une manière ou d'une
>> autre, que la science informatique fasse son entrée et soit
>> reconnue comme telle, en tant que discipline à part entière,
>> dans le cursus, notamment sur le niveau collège (puisqu'elle est
>> déjà entrée pour le niveau terminal en lycée).
>>
>> Pour autant, lorsqu'un prof de techno travaille par exemple
>> sur les objets de notre environnement quotidien, par exemple
>> la cuisine, il ne peut pas y avoir de correspondance automatique
>> et directement transversale avec la physique.
>>
>> Autant le principe scientifique des cuisinières à gaz - la combustion -
>> qui a permis l'émergence au XIXème siècle des cuisinières à gaz,
>> peut être directement renvoyé au cours de physique de quatrième ;
>> autant pour ce qui concerne les plaques à résistance électrique
>> ou plus encore les plaques à induction, ou encore le micro-ondes
>> ne peuvent se référer qu'à des notions permettant une représentation
>> dont l'étude ne sera abordée que bien plus tard au cours du cursus.
>>
>> Par exemple, des élèves de quatrième peuvent observer pour ce qui
>> concerne les plaques à résistance électrique qu'on retrouve
>> le même principe technique dans des grilles pain, des sèches cheveux,
>> des machines à laver etc. On ne peut alors que se référer au
>> principe scientifique qui sous-entend ces principes techniques
>> de fonctionnement : l'effet Joule ; mais sans se substituer pour
>> autant à un cours de physique.
>>
>> Idem pour l'induction. On ne peut saisir que des éléments partiels.
>> Par exemple je mets une casserole en cuivre, l'eau ne bout pas. Une
>> casserole dans un matériau ferromagnétique  : oui. Pourquoi ?
>> On peut toujours après faire l'expérience avec un aimant.
>> Et comme on ne peut pas démonter l'objet, découvrir par des recherches
>> sur Internet qu'il y a, sous la vitrocéramique : un électro-aimant.
>> Mais là, beaucoup plus difficile et/ou pas question de se référer
>> aux courants de Foucault.
>>
>> Pour le micro-ondes c'est encore plus compliqué : problématique
>> des ondes, vibration des molécules d'eau qui vont dégager
>> de la chaleur.
>>
>> La technologie est de manière constante, et quels que soient
>> les objets techniques, confrontée à l'ensemble des sciences.
>> Car la plupart des objets qui nous entourent ne sont plus
>> majoritairement, comme ce fut le cas, dans les siècles passés,
>> le fruit d'une longue évolution purement technique.
>>
>> La problématique est totalement identique pour ce qui concerne
>> l'informatique. Sans le corpus d'une discipline instituée,
>> sans la reconnaissance de la science informatique en tant que
>> telle, les programmes de technologie ne pourront s'y référer.
>> Et les seules sciences auxquelles elle se réfèrera seront celles
>> des sciences de la nature.
>>
>> On se retrouve donc bien là au coeur d'un enjeu pluridisciplinaire.
>>
>> a) Quelle science informatique enseignée sur le niveau collège
>> dont les enseignants ne seront pas obligatoirement des professeurs
>> de technologie, mais des enseignants venant de toutes les disciplines,
>> pas seulement les mathématiques, mais également le Latin
>> (les communautés de latinistes qui s'exprimaient par exemple
>> dans l'association OFSET (Organisation for Free Software in Education
>> and Teaching) ont produit, notamment autour de Yves Ouvrard,
>> professeur de Latin, le fameux logiciel de lemmatisation Collatinus ?
>>
>> b) Pour ce qui concerne la technologie, comment concevoir un programme
>> non fermé (sachant que les profs viennent de tous les horizons,
>> avec des compétences initiales des plus variées), ouvrant une
>> liberté pédagogique, mais au sein de laquelle les objets informatiques
>> ne seront plus occultés, sans pour autant se substituer à la science
>> informatique ?
>>
>> Enfin last but not least : le libre.
>> Quand bien même les principes scientifiques de l'informatique libre
>> et de l'informatique propriétaire seraient les mêmes. L'approche
>> du Libre n'est pas la même que celle obscurantiste du propriétaire.
>> Réfléchir à des programmes au sein d'une communauté du libre
>> n'est pas la même chose que réfléchir à des programmes au sein
>> d'une communauté non libre comme l'EPI.
>>
>> Librement
>> Charlie
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ